Subject: Re: [bug#39192] [PATCH] gnu: hexedit: Make F1 help more reliable

From: Marius Bakke <[email-masked]>
Date: Tue, 28 Jan 2020 00:36:04 +0100

Jakub Kądziołka <[email-masked]> writes:

> * gnu/packages/hexedit.scm (hexedit)[arguments](patch-man-path): New
>   phase.
>   [inputs]: Add MAN-DB.

While this change is harmless, I think we can generally expect "man" to
be available.  Does the program crash if man-db is not installed?  Or
does it print an actionable error message?

In the latter case I'm inclined to leave things as-is, in the former
case let's patch it.  But no strong opinion, mostly curious :-)